@charset "UTF-8";



/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, figure, img, fieldset,
a, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, small, strong, dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td,
code, form, legend, input, textarea, section {
	
	margin:0;
	padding:0;
	border:none;
	outline:none;
	font-size:inherit;
}



header, main, hgroup, nav, article,
section, aside, figure, footer {
	display:block;
}

ol, ul {
	list-style: none;  
}



body {
	background: #9e005d;
	width:100%;
	color:#363133;
	margin: auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* 全体
------------------------------------------------------------*/
#wrapper,#footer{
margin:0 auto;
padding:0 1%;
width:98%;
position:relative;
background:#fff;
/*box-shadow:1px 2px 3px #ccc;*/
}

#header{
	width: 100%;
	position: relative;
	background: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0%;
	padding-bottom: 0;
	padding-left: 0%;/*box-shadow:1px 2px 3px #ccc;*/
}


/**********************************/
/*           ヘッダー           */
/**********************************/
#header{

overflow:hidden;
}

* html #header{height:1%;}


/* PC用 */

@media print, screen and (min-width:768px){	
	
#header{
	width: 960px;
	margin-top: 6px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}



#header .logo{
	float: left;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
}

.info{
	float: right;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}


#wrapper,#footer{
	width: 940px;
	padding: 10px;
}

.pc_none {display:none;}

.pc-image {
	display: block;
	}
.sp-image {
	display: none;
	}

}


/* モニター幅768px以下 */

@media only screen and (max-width:768px){
	
#header,.inner,#footer{
	width: 100%;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
	


#header .logo{
	float: left;
	text-align: left;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	width: 48%;
	margin: 0px;
	}
	
#footer .logo{
	float:none;
	text-align:center;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	}

#wrapper{
	width: 100%;
	padding: 0px;
	}
	
.info{
	float: right;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 0;
	width: 47%;
	margin: 0px;
}
	
#header img{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	}	
	
.sp_none {display:none;}

.pc-image {
	display: none;
	}
.sp-image {
	display: block;
	}
	
	

}


/* ----------------------------------------------------------------
　
LPトップ部分

------------------------------------------------------------------- */

#mv	{
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-size: 1em;
	line-height: 0;
}
		
#mv img {
	
	width: 100%;
	z-index: 10;
	
}

#mv h1 {
	margin: 0;
	padding: 0;
	
	
}

#mv p {
	margin: 0;
	padding: 0;
	
}



		
.nopadding {
	margin: 0px;
	line-height: 0px;
	display: block;

	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}	




/* PC用 */
@media only screen and (min-width:768px){	


#mv {
	width: 640px;
	margin-bottom: 10px;
}




	
}

/* モニター幅768px以下 */
@media only screen and (max-width:768px){


#mv {
	width: 100%;
	margin-bottom: 0px;	
}

#mv img {
	display: block;
	margin: 0;
	padding: 0;
	
	
}




}


/* ----------------------------------------------------------------
　
メニュー セクション

------------------------------------------------------------------- */
.description {
	max-width: 640px;
	margin-right: auto;
	margin-left: auto;
	line-height: 0;
	
}

.description img {
	width: 100%;
	line-height: 0;
	margin: 0;
	padding: 0;
	display: block;
}



.description .video {
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top:18px;
	padding-bottom:18px;

}

h2 {
	margin: 0;
	line-height: 0;
	
}

.description ul.menu {
	
	width: 100%;
	margin: 0;

}

ul li.menu {
	position: relative;
	list-style: none;
	width: 90%;
	margin: 0 auto;
	padding-bottom: 10px;
}

ul li.menu span {
position:absolute;
	top:75%;
	right: 12%;	
	width: 42%;
	
}


/* モニター幅768px以下 */
@media only screen and (max-width:768px){
	
.description {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	line-height: 0;
	
}

ul li.menu {
	position: relative;
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 6px;
}
	
}


/**********************************/
/*           フッター             */
/**********************************/
footer{
	max-width: 640px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	overflow: hidden;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 58px;
	padding-left: 0;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

footer a{color:#fff;}
footer a:hover{color:#ccc;}

footer .logo{
	text-align: center;
	padding-bottom: 8px;
}

footer .copyright{
	font-size: 11px;
	color: #fff;
	text-align: center;
}
